@charset "utf-8";
/* Font CSS */

/* フォントサイズリセット */
body {
	font: 13px/1.231 Arial, Helvetica, clean, sans-serif;	/* 通常のブラウザは13px */
	*font-size: small;										/* IE全般はスモール */
	*font: x-small;											/* IE6/7後方互換モードはx-small */
}
/* IE6以前でtableへフォントサイズの継承がうまくいかない問題を回避 */
table {
	font-size: inherit;
	font: 100%;
}
/* IE全般でpreやcodeの等幅フォントのサイズが小さくなるのを回避 */
pre, code, kbd, samp,tt {
	font-family: monospace;
	*font-size: 108%;
	line-height: 100%;
}
/* フォント種類の指定 */
* {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
				 Osaka,
				 "ＭＳ Ｐゴシック", "MS P Gothic", 'Meiryo UI', "メイリオ","Meiryo",
				 sans-serif;
	color:#333333;
}
/* IE7に対するフォントの種類 */
*:first-child+html * {
	font-family: "ＭＳ Ｐゴシック", "MS P Gothic", 'Meiryo UI', "メイリオ","Meiryo", sans-serif;
}
/* IE6に対するフォントの種類 */
* html * {
	font-family: "ＭＳ Ｐゴシック", "MS P Gothic", 'Meiryo UI', "メイリオ","Meiryo",
				 sans-serif;
}
/* 斜体を通常体に戻す */
address,em {
	font-style: normal;
}

body {font-size:100%;}
